Bug 736016 - RFE: allow to forget the BZ account password
Summary: RFE: allow to forget the BZ account password
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jiri Moskovcak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-06 12:31 UTC by Martin Stransky
Modified: 2015-02-01 22:54 UTC (History)
10 users (show)

Fixed In Version: abrt-2.0.6-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-21 22:52:10 UTC


Attachments (Terms of Use)

Description Martin Stransky 2011-09-06 12:31:11 UTC
Description of problem:

ABRT should not store BZ password unless user wants so. What about some check box "Save password" on BZ account dialog box?

Comment 1 Tomáš Bžatek 2011-09-06 12:33:21 UTC
FYI, Seahorse can be used to remove or change stored passwords in gnome-keyring.

Comment 2 Jiri Moskovcak 2011-11-03 09:21:54 UTC
Fixed in git (commit: 04bd1b426fb56d8ad69c03616530a58578261bb5)

Comment 3 Fedora Update System 2011-11-05 18:58:53 UTC
abrt-2.0.6-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/abrt-2.0.6-1.fc16

Comment 4 Fedora Update System 2011-11-06 23:56:14 UTC
Package abrt-2.0.6-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.6-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-15513
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-11-21 22:52:10 UTC
abrt-2.0.6-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.